/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3151"; */
"Last modified" = "Dernière modification";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3152"; */
"Created on" = "Créé le";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Secure Notes"; ObjectID = "3177"; */
"Secure Notes" = "Secure Notes";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4483"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4484"; */
"Tags" = "Balises";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4789"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4794"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4795"; */
"PIN Number Protected" = "Code PIN protégé";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4795"; */
"Low Security" = "Faible sécurité";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Mot de passe maître protégé";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "Haute sécurité";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4803"; */
"Attachments" = "Attachments";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4484"; */
"Tags" = "Balises";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "title"; ObjectID = "4865"; */
"title" = "title";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Étiquette";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4904"; */
"Title" = "Titre";